Version 2.8.0 is available upstream. Please consider updating!
It seems that version 2.8.0 is available upstream, while the latest version in the Gentoo tree is 2.6.0.
You think this warning is false? Read more about it here.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.6.0-r1 : 2.6 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.3.1-r1 : 2.0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
1.2.2-r2 : 1.2 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc

Masks

  • it's just a demo project, not a real app, see disclaimer at https://github.com/romainguy/jext removal in 30 days also removing an obsolete package that has only this dependant see bug: https://bugs.gentoo.org/791106
    dev-java/jgoodies-looks:1.2
    Miroslav Šulc <fordfrog@gentoo.org> (2021-05-24 00:00:00 +0000 UTC)

Package Metadata